@font-face{font-weight:400;font-style:normal;font-family:icomoon;src:url(../fonts/icomoon.eot?ianmgc);
           src:url(../fonts/icomoon.eot?ianmgc#iefix) format('embedded-opentype'),
               url(../fonts/icomoon.ttf?ianmgc) format('truetype'),
               url(../fonts/icomoon.woff?ianmgc) format('woff'),
               url(../fonts/icomoon.svg?ianmgc#icomoon) format('svg');font-display:swap;}
@font-face{font-family:'Open Sans';src:url(../fonts/OpenSans-Regular_0.ttf);font-display:swap;}
@font-face{font-family:'Open Sans bold';src:url(../fonts/OpenSans-Bold.ttf);font-display:swap;}
@font-face{font-family:'Poppins-SemiBold';src:url(../fonts/Poppins-SemiBold.ttf);font-display:swap;}
@font-face{font-family:'HelveticaNeue';src:url(../fonts/HelveticaNeue-Condensed.ttf);font-display:swap;}
@font-face{font-family:'HelveticaNeue-bold';src:url(../fonts/HelveticaNeue-Condensed-Bold.ttf);font-display:swap;}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak:none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font-display: swap;
  text-transform: none;
  line-height: 1;  
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before{content:"\e900"}
.icon-home2:before{content:"\e901"}
.icon-play:before{content:"\e912"}
.icon-phone:before{content:"\e942"}
.icon-phone-hang-up:before{content:"\e943"}
.icon-envelop:before{content:"\e945"}
.icon-printer:before{content:"\e954"}
.icon-mobile:before{content:"\e958"}
.icon-drawer:before{content:"\e95c"}
.icon-user:before{content:"\e971"}
.icon-spinner:before{content:"\e97a"}
.icon-spinner2:before{content:"\e97b"}
.icon-spinner6:before{content:"\e97f"}
.icon-search:before{content:"\e986"}
.icon-lock:before{content:"\e98f"}
.icon-menu:before{content:"\e9bd"}
.icon-earth:before{content:"\e9ca"}
.icon-play3:before{content:"\ea1c"}
.icon-google-plus:before{content:"\ea8b"}
.icon-google-plus2:before{content:"\ea8c"}
.icon-facebook:before{content:"\ea90"}
.icon-facebook2:before{content:"\ea91"}
.icon-instagram:before{content:"\ea92"}
.icon-twitter:before{content:"\ea96"}
.icon-uniF03E:before{content:"\f03e"}
.icon-uniF077:before{content:"\f077"}
.icon-uniF078:before{content:"\f078"}
.icon-uniF0C8:before{content:"\f0c8"}
.icon-uniF0C9:before{content:"\f0c9"}
.icon-uniF0D3:before{content:"\f0d3"}
.icon-uniF152:before{content:"\f152"}
.icon-uniF164:before{content:"\f164"}
.icon-uniF199:before{content:"\f199"}
.icon-uniF1AC:before{content:"\f1ac"}
.icon-uniF1E4:before{content:"\f1e4"}
.icon-trophy:before{content:"\e99e"}
.icon-briefcase:before{content:"\e9ae"}
.icon-delicious:before{content:"\eacd"}
.icon-arrow-up:before{content:"\ea32";}
.icon-arrow-down:before{content:"\ea36";}